templates:
  pacific_mobile:
    name:           Pacific Mobile
    engine:         PHP
    skins:          [default, dark, business]
    layouts:        {default: layout.php, embed: embed.php}
    application:    [frontend]
    mobile:         true
    separator:      '-'
